@charset "utf-8";
/* CSS Document */

body.site {
	background-color: #fff !important;
}

.body .container {
    background-color: #fff;
    border: 0px solid rgba(0, 0, 0, 0.15) !important;
    border-radius: 4px;
    box-shadow: none !important;
    padding: 0px !important;
}

#footerfull {clear: both;}
#footerThreeMods {width: 100%; }
#footerleft, #footermiddle, #footerright {width: 32%;float: left;margin-top:10px; }
#footerleft {}
#footermiddle {margin-left: 2%}
#footerright {margin-left: 2%}

@media (max-width: 960px) {
    #footerThreeMods {width: auto; }
}

@media (max-width: 767px) {
    #footerleft, #footermiddle, #footerright {width: auto; float: none; }
}

.body .container {
    background-color: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 10px;
    border: 1px solid rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
    -webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
    box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
}

img {
    max-width: 100%;
    width: auto \9;
    height: auto;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
    margin-right: 3px;
    margin-bottom: 9px;
}